View Issue Details

IDProjectCategoryView StatusLast Update
0001136VPOP3SMTP Serverpublic2013-10-21 17:21
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0001136: Be able to block new outgoing messages if outqueue contains more than a certain number of messages from the same sender
Description.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Relationships

related to 0001103 resolvedpaul Be able to block new outgoing messages if outqueue is over a certain size 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-23 17:31 paul New Issue
2013-07-23 17:31 paul Relationship added related to 0001103
2013-07-25 17:00 paul Assigned To => paul
2013-07-25 17:00 paul Status new => assigned
2013-10-21 17:21 paul Status assigned => resolved
2013-10-21 17:21 paul Fixed in Version => 6.5
2013-10-21 17:21 paul Resolution open => fixed